body#owner {
  min-width: 1280px;
  width: 100%;
}
@media screen and (max-width: 768px) {
  body#owner {
    min-width: 100%;
  }
}
body#owner .owner-main {
  font-family: "Noto Sans JP", sans-serif;
  color: #333;
}
body#owner .owner-main img {
  height: auto;
  max-width: 100%;
}
body#owner .owner-main figure {
  margin: 0;
  padding: 0;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .display-pc {
    display: none !important;
  }
}
@media screen and (min-width: 769px) {
  body#owner .owner-main .display-sp {
    display: none !important;
  }
}
body#owner .owner-main .mv {
  background: linear-gradient(45deg, rgb(2, 5, 19) 0%, rgba(128, 145, 193, 0.98) 20%, rgba(50, 73, 119, 0.94) 60%, rgba(17, 81, 243, 0.9) 95%, rgba(80, 121, 219, 0.9) 100%);
  background-size: 100% 520%;
  background-position: 0% 60%;
  padding: 17px 20px;
  position: relative;
  z-index: 1000;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .mv {
    padding: 12px;
  }
}
body#owner .owner-main .mv .mv_inner {
  max-width: 1280px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  position: relative;
  width: 100%;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .mv .mv_inner {
    display: block;
  }
}
body#owner .owner-main .mv .mv_inner .mv_item {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  box-sizing: border-box;
  height: 360px;
  width: 616px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .mv .mv_inner .mv_item {
    height: auto;
    width: 100%;
  }
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 {
  background-color: #fff;
  border: 2px solid #293369;
  display: flex;
  flex-direction: column;
  padding-top: 40px;
  position: relative;
  text-align: center;
  z-index: 1;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .mv .mv_inner .mv_item.item01 {
    margin-bottom: 24px;
    padding: 16px 12px 12px;
  }
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_ttl {
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_ttl span {
  display: inline-block;
  position: relative;
  z-index: 1;
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_ttl span::after {
  content: "";
  width: 100%;
  height: 6px;
  background: #f7e300;
  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: -1;
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_ttl {
  font-size: 36px;
  line-height: 1.3;
  margin-bottom: 16px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_ttl {
    font-size: 24px;
    margin-bottom: 12px;
  }
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_ttl span:after {
  bottom: 4px;
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_txt {
  font-size: 18px;
  font-weight: bold;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_txt {
    font-size: 16px;
    margin-bottom: 14px;
  }
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_btn li {
  margin-bottom: 12px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_btn li {
    margin-bottom: 10px;
  }
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_btn li:last-child {
  margin-bottom: 0;
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_btn li:nth-child(2) a {
  font-size: 19px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_btn li:nth-child(2) a {
    font-size: 18px;
    height: 72px;
    line-height: 1.2;
  }
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_btn li a {
  align-items: center;
  background: #293369;
  box-shadow: 0px 6px 7px 0px rgba(0, 0, 0, 0.16);
  color: #fff;
  font-size: 22px;
  font-weight: bold;
  display: flex;
  justify-content: center;
  height: 57px;
  line-height: 1;
  margin: 0 auto;
  padding-right: 20px;
  position: relative;
  transition: all 0.1s ease-out;
  width: 500px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_btn li a {
    font-size: 18px;
    height: 46px;
    padding-right: 0;
    width: 100%;
  }
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_btn li a:hover {
  background: #f4ab4d;
  color: #fff;
}
body#owner .owner-main .mv .mv_inner .mv_item.item01 .item01_btn li a::after {
  width: 7px;
  height: 7px;
  margin-top: -6px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform-origin: 66% 66%;
  right: 10px;
  transform: rotate(-45deg);
}
body#owner .owner-main .mv .mv_inner .mv_item.item02 .mv-slider .mv-slide a {
  display: block;
}
body#owner .owner-main .mv .mv_inner .mv_item.item02 .mv-slider .mv-slide a:hover img {
  transform: scale(1.025);
}
body#owner .owner-main .mv .mv_inner .mv_item.item02 .mv-slider .mv-slide img {
  width: 100%;
  transition: transform 0.2s ease-out;
}
body#owner .owner-main .mv .mv_inner .mv_item.item02 .mv-slider .slick-dots {
  bottom: 16px;
}
body#owner .owner-main .mv .mv_inner .mv_item.item02 .mv-slider .slick-dots button::before {
  font-size: 14px;
}
body#owner .owner-main .mv .mv_inner .mv_item.item02 .mv-slider .slick-dots .slick-active button:before {
  font-size: 20px;
  top: -1px;
}
body#owner .owner-main .mv .mv_inner .mv_item.item02 .mv-slider.slick-slider {
  margin-bottom: 0 !important;
}
body#owner .owner-main .sec01 {
  background-color: #f6f6f6;
  padding: 40px 0;
  width: 100%;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec01 {
    padding: 48px 0;
  }
}
body#owner .owner-main .sec01 .sec01_inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 20px;
  width: 1120px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec01 .sec01_inner {
    padding: 0 12px;
    width: 100%;
  }
}
body#owner .owner-main .sec01 .sec01_inner {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec01 .sec01_inner {
    display: block;
  }
}
body#owner .owner-main .sec01 .sec01_inner .box {
  background-color: #fff;
  box-sizing: border-box;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  height: 260px;
  margin-top: 24px;
  padding: 24px;
  width: 528px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec01 .sec01_inner .box {
    height: auto;
    margin-bottom: 20px;
    margin-top: 0;
    padding: 16px;
    width: 100%;
  }
  body#owner .owner-main .sec01 .sec01_inner .box:last-child {
    margin-bottom: 0;
  }
}
body#owner .owner-main .sec01 .sec01_inner .box:first-child, body#owner .owner-main .sec01 .sec01_inner .box:nth-child(2) {
  margin-top: 0;
}
body#owner .owner-main .sec01 .sec01_inner .box:nth-child(4) a .text {
  font-size: 19px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec01 .sec01_inner .box:nth-child(4) a .text {
    font-size: 16px;
  }
}
body#owner .owner-main .sec01 .sec01_inner .box h3 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec01 .sec01_inner .box h3 {
    font-size: 20px;
    margin-bottom: 12px;
  }
}
body#owner .owner-main .sec01 .sec01_inner .box a {
  align-items: center;
  display: flex;
}
body#owner .owner-main .sec01 .sec01_inner .box a:hover .image img {
  transform: scale(1.1);
}
body#owner .owner-main .sec01 .sec01_inner .box a .image {
  margin-right: 24px;
  width: 204px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec01 .sec01_inner .box a .image {
    margin-right: 16px;
    width: 39%;
  }
}
body#owner .owner-main .sec01 .sec01_inner .box a .image img {
  transition: transform 0.2s ease-out;
}
body#owner .owner-main .sec01 .sec01_inner .box a .text {
  color: #293369;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.4;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec01 .sec01_inner .box a .text {
    font-size: 16px;
    width: calc(61% - 16px);
  }
}
body#owner .owner-main .sec02 {
  background-color: #eeedf6;
  padding: 64px 0;
  width: 100%;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec02 {
    padding: 48px 0;
  }
}
body#owner .owner-main .sec02 .sec02_inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 20px;
  width: 1120px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec02 .sec02_inner {
    padding: 0 12px;
    width: 100%;
  }
}
body#owner .owner-main .sec02 .sec02_inner .sec02_title {
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
body#owner .owner-main .sec02 .sec02_inner .sec02_title span {
  display: inline-block;
  position: relative;
  z-index: 1;
}
body#owner .owner-main .sec02 .sec02_inner .sec02_title span::after {
  content: "";
  width: 100%;
  height: 6px;
  background: #f7e300;
  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: -1;
}
body#owner .owner-main .sec02 .sec02_inner .sec02_title {
  font-size: 38px;
  margin-bottom: 36px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec02 .sec02_inner .sec02_title {
    font-size: 24px;
    margin-bottom: 24px;
  }
}
body#owner .owner-main .sec02 .sec02_inner .sec02_list {
  margin-bottom: 36px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec02 .sec02_inner .sec02_list {
    margin-bottom: 20px;
  }
}
body#owner .owner-main .sec02 .sec02_inner .sec02_list .box {
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  display: flex;
  margin-bottom: 24px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec02 .sec02_inner .sec02_list .box {
    display: block;
    margin-bottom: 20px;
    width: 100%;
  }
}
body#owner .owner-main .sec02 .sec02_inner .sec02_list .box .image {
  width: 344px;
}
body#owner .owner-main .sec02 .sec02_inner .sec02_list .box .image img {
  width: 100%;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec02 .sec02_inner .sec02_list .box .image {
    width: 100%;
  }
}
body#owner .owner-main .sec02 .sec02_inner .sec02_list .box .textBox {
  background-color: #fff;
  padding: 32px;
  width: calc(100% - 344px);
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec02 .sec02_inner .sec02_list .box .textBox {
    padding: 20px;
    width: 100%;
  }
}
body#owner .owner-main .sec02 .sec02_inner .sec02_list .box .textBox h3 {
  color: #293369;
  font-size: 24px;
  font-weight: bold;
  margin-bottom: 16px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec02 .sec02_inner .sec02_list .box .textBox h3 {
    font-size: 20px;
    margin-bottom: 12px;
  }
}
body#owner .owner-main .sec02 .sec02_inner .sec02_list .box .textBox p {
  font-size: 16px;
  line-height: 1.7;
}
body#owner .owner-main .sec02 .sec02_inner .sec02_btn {
  text-align: center;
}
body#owner .owner-main .sec02 .sec02_inner .sec02_btn a {
  background: #f4ab4d;
  border: 1px solid transparent;
  border-radius: 999px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  color: #333;
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  padding: 10px 60px;
  position: relative;
  text-align: center;
  transition: all 0.1s ease-out;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec02 .sec02_inner .sec02_btn a {
    font-size: 16px;
    padding: 10px 30px;
    width: 100%;
  }
}
body#owner .owner-main .sec02 .sec02_inner .sec02_btn a:hover {
  background: #293369;
  color: #fff;
}
body#owner .owner-main .sec02 .sec02_inner .sec02_btn a::after {
  width: 7px;
  height: 7px;
  margin-top: -4px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 16px;
  transform-origin: 66% 66%;
  transform: rotate(-45deg);
}
body#owner .owner-main .sec03 {
  background-color: #f6f6f6;
  padding: 64px 0;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec03 {
    padding: 48px 0;
  }
}
body#owner .owner-main .sec03 .sec03_inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 20px;
  width: 1120px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec03 .sec03_inner {
    padding: 0 12px;
    width: 100%;
  }
}
body#owner .owner-main .sec03 .sec03_inner .sec03_title {
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
body#owner .owner-main .sec03 .sec03_inner .sec03_title span {
  display: inline-block;
  position: relative;
  z-index: 1;
}
body#owner .owner-main .sec03 .sec03_inner .sec03_title span::after {
  content: "";
  width: 100%;
  height: 6px;
  background: #f7e300;
  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: -1;
}
body#owner .owner-main .sec03 .sec03_inner .sec03_title {
  font-size: 38px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec03 .sec03_inner .sec03_title {
    font-size: 24px;
    margin-bottom: 24px;
  }
}
body#owner .owner-main .sec03 .sec03_inner .sec03_lead {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 36px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec03 .sec03_inner .sec03_lead {
    font-size: 16px;
    margin-bottom: 26px;
  }
}
body#owner .owner-main .sec03 .sec03_inner .sec03_list {
  display: flex;
  flex-wrap: wrap;
  margin-bottom: 36px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec03 .sec03_inner .sec03_list {
    display: block;
    margin-bottom: 20px;
  }
}
body#owner .owner-main .sec03 .sec03_inner .sec03_list .box {
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  height: 376px;
  margin-right: 24px;
  margin-top: 24px;
  width: calc((100% - 48px) / 3);
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec03 .sec03_inner .sec03_list .box {
    height: auto;
    margin-bottom: 12px;
    margin-right: 0;
    margin-top: 0;
    width: 100%;
  }
}
body#owner .owner-main .sec03 .sec03_inner .sec03_list .box:nth-child(3n) {
  margin-right: 0;
}
body#owner .owner-main .sec03 .sec03_inner .sec03_list .box:nth-child(-n+3) {
  margin-top: 0;
}
body#owner .owner-main .sec03 .sec03_inner .sec03_list .box a {
  display: block;
}
body#owner .owner-main .sec03 .sec03_inner .sec03_list .box a:hover .image img {
  transform: scale(1.1);
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec03 .sec03_inner .sec03_list .box a .image {
    display: none;
  }
}
body#owner .owner-main .sec03 .sec03_inner .sec03_list .box a .image img {
  transition: transform 0.2s ease-out;
  width: 100%;
}
body#owner .owner-main .sec03 .sec03_inner .sec03_list .box a .text {
  box-sizing: border-box;
  font-size: 18px;
  height: 116px;
  line-height: 1.5;
  padding: 24px 0;
  text-align: center;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec03 .sec03_inner .sec03_list .box a .text {
    font-size: 16px;
    height: auto;
    padding: 16px;
  }
}
body#owner .owner-main .sec03 .sec03_inner .sec03_list .box a .link {
  border-top: 1px solid #f7f7f7;
  color: #293369;
  font-size: 20px;
  font-weight: bold;
  text-align: center;
  padding: 20px 24px;
  position: relative;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec03 .sec03_inner .sec03_list .box a .link {
    padding: 16px;
  }
}
body#owner .owner-main .sec03 .sec03_inner .sec03_list .box a .link::after {
  width: 8px;
  height: 8px;
  margin-top: -4px;
  margin-left: 8px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  transform-origin: 66% 66%;
  transform: rotate(-45deg);
}
body#owner .owner-main .sec03 .sec03_inner .sec03_btn {
  text-align: center;
}
body#owner .owner-main .sec03 .sec03_inner .sec03_btn a {
  background: #f4ab4d;
  border: 1px solid transparent;
  border-radius: 999px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  color: #333;
  display: inline-block;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  padding: 10px 60px;
  position: relative;
  text-align: center;
  transition: all 0.1s ease-out;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec03 .sec03_inner .sec03_btn a {
    font-size: 16px;
    padding: 10px 30px;
    width: 100%;
  }
}
body#owner .owner-main .sec03 .sec03_inner .sec03_btn a:hover {
  background: #293369;
  color: #fff;
}
body#owner .owner-main .sec03 .sec03_inner .sec03_btn a::after {
  width: 7px;
  height: 7px;
  margin-top: -4px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 16px;
  transform-origin: 66% 66%;
  transform: rotate(-45deg);
}
body#owner .owner-main .sec04 {
  background-color: #f6f6f6;
  padding: 64px 0;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec04 {
    padding: 48px 0;
  }
}
body#owner .owner-main .sec04 .sec04_inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 20px;
  width: 1120px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec04 .sec04_inner {
    padding: 0 12px;
    width: 100%;
  }
}
body#owner .owner-main .sec04 .sec04_inner .sec04_title {
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
body#owner .owner-main .sec04 .sec04_inner .sec04_title span {
  display: inline-block;
  position: relative;
  z-index: 1;
}
body#owner .owner-main .sec04 .sec04_inner .sec04_title span::after {
  content: "";
  width: 100%;
  height: 6px;
  background: #f7e300;
  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: -1;
}
body#owner .owner-main .sec04 .sec04_inner .sec04_title {
  font-size: 38px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec04 .sec04_inner .sec04_title {
    font-size: 24px;
    margin-bottom: 24px;
  }
}
body#owner .owner-main .sec04 .sec04_inner .sec04_lead {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 36px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec04 .sec04_inner .sec04_lead {
    font-size: 16px;
    margin-bottom: 26px;
  }
}
body#owner .owner-main .sec04 .sec04_inner .more {
  margin-top: 24px;
  display: none;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec04 .sec04_inner .more {
    margin-top: 0;
  }
}
body#owner .owner-main .sec04 .sec04_inner .sec04_list {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec04 .sec04_inner .sec04_list {
    display: block;
  }
}
body#owner .owner-main .sec04 .sec04_inner .sec04_list .box {
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin-right: 24px;
  margin-top: 24px;
  width: calc((100% - 48px) / 3);
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec04 .sec04_inner .sec04_list .box {
    margin-bottom: 12px;
    margin-right: 0;
    margin-top: 0;
    width: 100%;
  }
}
body#owner .owner-main .sec04 .sec04_inner .sec04_list .box:nth-child(3n) {
  margin-right: 0;
}
body#owner .owner-main .sec04 .sec04_inner .sec04_list .box:nth-child(-n+3) {
  margin-top: 0;
}
body#owner .owner-main .sec04 .sec04_inner .sec04_list .box .image img {
  width: 100%;
}
body#owner .owner-main .sec04 .sec04_inner .sec04_list .box h3 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 12px;
  padding: 20px 20px 0;
  position: relative;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec04 .sec04_inner .sec04_list .box h3 {
    margin-bottom: 0;
    padding: 12px 12px;
    text-align: center;
  }
  body#owner .owner-main .sec04 .sec04_inner .sec04_list .box h3::after {
    width: 7px;
    height: 7px;
    margin-top: -4px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    content: "";
    pointer-events: none;
    position: absolute;
    top: 50%;
    right: 14px;
    transform-origin: 66% 66%;
    transform: rotate(45deg);
  }
  body#owner .owner-main .sec04 .sec04_inner .sec04_list .box h3.is-open::after {
    transform: rotate(-135deg);
  }
}
body#owner .owner-main .sec04 .sec04_inner .sec04_list .box .textBox {
  box-sizing: border-box;
  padding: 0px 20px 20px;
  width: 100%;
}
@media screen and (min-width: 769px) {
  body#owner .owner-main .sec04 .sec04_inner .sec04_list .box .textBox {
    display: block !important;
  }
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec04 .sec04_inner .sec04_list .box .textBox {
    display: none;
    padding: 0px 16px 12px;
  }
}
body#owner .owner-main .sec04 .sec04_inner .sec04_list .box .textBox .text {
  font-size: 16px;
  line-height: 1.5;
}
body#owner .owner-main .sec04 .sec04_inner .sec04_list .box .textBox .note {
  font-size: 14px;
  line-height: 1.5;
  margin-top: 15px;
}
body#owner .owner-main .sec04 .sec04_inner .sec04_btn {
  background: #fff;
  border: 1px solid #293369;
  border-radius: 2px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  color: #333;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  margin: 36px auto 0;
  padding: 10px 40px;
  position: relative;
  text-align: center;
  width: 380px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec04 .sec04_inner .sec04_btn {
    font-size: 16px;
    margin: 20px auto 0;
    width: 100%;
  }
}
body#owner .owner-main .sec04 .sec04_inner .sec04_btn:hover {
  background: #293369;
  color: #fff;
}
body#owner .owner-main .sec04 .sec04_inner .sec04_btn::after {
  width: 7px;
  height: 7px;
  margin-top: -4px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 16px;
  transform-origin: 66% 66%;
  transform: rotate(45deg);
}
body#owner .owner-main .sec04 .sec04_inner .sec04_btn.is-open::after {
  transform: rotate(-135deg);
}
body#owner .owner-main .sec05 {
  background-color: #eeedf6;
  padding: 64px 0;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 {
    padding: 48px 0;
  }
}
body#owner .owner-main .sec05 .sec05_inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 20px;
  width: 1120px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 .sec05_inner {
    padding: 0 12px;
    width: 100%;
  }
}
body#owner .owner-main .sec05 .sec05_inner .sec05_title {
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
body#owner .owner-main .sec05 .sec05_inner .sec05_title span {
  display: inline-block;
  position: relative;
  z-index: 1;
}
body#owner .owner-main .sec05 .sec05_inner .sec05_title span::after {
  content: "";
  width: 100%;
  height: 6px;
  background: #f7e300;
  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: -1;
}
body#owner .owner-main .sec05 .sec05_inner .sec05_title {
  font-size: 38px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 .sec05_inner .sec05_title {
    font-size: 24px;
    margin-bottom: 24px;
  }
}
body#owner .owner-main .sec05 .sec05_inner .sec05_lead {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  margin-bottom: 36px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 .sec05_inner .sec05_lead {
    font-size: 16px;
    margin-bottom: 26px;
  }
}
body#owner .owner-main .sec05 .sec05_inner .more {
  margin-top: 24px;
  display: none;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 .sec05_inner .more {
    margin-top: 0;
  }
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list {
  display: flex;
  flex-wrap: wrap;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 .sec05_inner .sec05_list {
    display: block;
  }
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list .box {
  background-color: #fff;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  margin-right: 24px;
  margin-top: 24px;
  padding: 20px;
  width: calc((100% - 48px) / 3);
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 .sec05_inner .sec05_list .box {
    margin-bottom: 12px;
    margin-right: 0;
    margin-top: 0;
    padding: 12px 12px 0;
    width: 100%;
  }
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list .box:nth-child(3n) {
  margin-right: 0;
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list .box:nth-child(-n+3) {
  margin-top: 0;
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list .box a {
  display: block;
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list .box a:hover .image img {
  transform: scale(1.1);
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list .box .image {
  margin-bottom: 20px;
  overflow: hidden;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 .sec05_inner .sec05_list .box .image {
    margin-bottom: 0;
  }
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list .box .image img {
  transition: transform 0.2s ease-out;
  width: 100%;
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list .box .textBox {
  box-sizing: border-box;
  width: 100%;
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list .box .textBox h3 {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 12px;
  position: relative;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 .sec05_inner .sec05_list .box .textBox h3 {
    font-size: 16px;
    padding: 12px 0;
    text-align: center;
  }
  body#owner .owner-main .sec05 .sec05_inner .sec05_list .box .textBox h3::after {
    width: 7px;
    height: 7px;
    margin-top: -4px;
    border-bottom: 2px solid;
    border-right: 2px solid;
    content: "";
    pointer-events: none;
    position: absolute;
    top: 50%;
    right: 0;
    transform-origin: 66% 66%;
    transform: rotate(-45deg);
  }
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list .box .textBox .text {
  font-size: 16px;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 .sec05_inner .sec05_list .box .textBox .text {
    display: none;
  }
}
body#owner .owner-main .sec05 .sec05_inner .sec05_list .box .textBox .note {
  font-size: 14px;
  line-height: 1.5;
  margin-top: 15px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 .sec05_inner .sec05_list .box .textBox .note {
    display: none;
  }
}
body#owner .owner-main .sec05 .sec05_inner .sec05_btn {
  background: #fff;
  border: 1px solid #293369;
  border-radius: 2px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  color: #333;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  margin: 36px auto 0;
  padding: 10px 40px;
  position: relative;
  text-align: center;
  width: 380px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec05 .sec05_inner .sec05_btn {
    font-size: 16px;
    margin: 20px auto 0;
    width: 100%;
  }
}
body#owner .owner-main .sec05 .sec05_inner .sec05_btn:hover {
  background: #293369;
  color: #fff;
}
body#owner .owner-main .sec05 .sec05_inner .sec05_btn::after {
  width: 7px;
  height: 7px;
  margin-top: -4px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 16px;
  transform-origin: 66% 66%;
  transform: rotate(45deg);
}
body#owner .owner-main .sec05 .sec05_inner .sec05_btn.is-open::after {
  transform: rotate(-135deg);
}
body#owner .owner-main .sec06 {
  background-color: #f6f6f6;
  padding: 64px 0;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 {
    padding: 48px 0;
  }
}
body#owner .owner-main .sec06 .sec06_inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 20px;
  width: 1120px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner {
    padding: 0 12px;
    width: 100%;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_title {
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
body#owner .owner-main .sec06 .sec06_inner .sec06_title span {
  display: inline-block;
  position: relative;
  z-index: 1;
}
body#owner .owner-main .sec06 .sec06_inner .sec06_title span::after {
  content: "";
  width: 100%;
  height: 6px;
  background: #f7e300;
  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: -1;
}
body#owner .owner-main .sec06 .sec06_inner .sec06_title {
  font-size: 38px;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner .sec06_title {
    font-size: 24px;
    margin-bottom: 24px;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_lead {
  font-size: 20px;
  font-weight: bold;
  margin-bottom: 36px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner .sec06_lead {
    font-size: 16px;
    margin-bottom: 12px;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa {
  margin-bottom: 36px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner .sec06_qa {
    margin-bottom: 32px;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa:last-child {
  margin-bottom: 0;
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa h3 {
  font-size: 28px;
  font-weight: bold;
  margin-bottom: 16px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner .sec06_qa h3 {
    font-size: 16px;
    margin-bottom: 16px;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list.more {
  display: none;
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list.more .box:first-child {
  border-top: 1px solid #eee;
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box {
  border-top: 1px solid #eee;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box {
    font-size: 16px;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box:first-child {
  border-top: none;
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .question {
  background-color: #fff;
  cursor: pointer;
  padding: 16px 80px;
  position: relative;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .question {
    padding: 12px 40px;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .question .icon {
  font-size: 24px;
  left: 50px;
  top: 12px;
  position: absolute;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .question .icon {
    font-size: 20px;
    left: 12px;
    top: 9px;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .question::after {
  width: 7px;
  height: 7px;
  margin-top: -4px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 50px;
  transform-origin: 66% 66%;
  transform: rotate(45deg);
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .question::after {
    top: 24px;
    right: 16px;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .question.is-open::after {
  transform: rotate(-135deg);
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .answer {
  background-color: #fdfbf2;
  display: none;
  padding: 16px 80px;
  position: relative;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .answer {
    padding: 12px 40px;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .answer .icon {
  color: #d8bf00;
  font-size: 24px;
  left: 50px;
  top: 12px;
  position: absolute;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .answer .icon {
    font-size: 20px;
    left: 12px;
    top: 9px;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .answer p {
  margin-bottom: 15px;
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .answer p:last-child {
  margin-bottom: 0;
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_list .box .answer p a {
  text-decoration: underline;
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_btn {
  text-align: center;
  background: #fff;
  border: 1px solid #293369;
  border-radius: 2px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  color: #333;
  cursor: pointer;
  font-size: 20px;
  font-weight: bold;
  line-height: 1.5;
  margin: 36px auto 0;
  padding: 10px 40px;
  position: relative;
  text-align: center;
  width: 380px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_btn {
    font-size: 16px;
    margin: 20px auto 0;
    width: 100%;
  }
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_btn:hover {
  background: #293369;
  color: #fff;
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_btn::after {
  width: 7px;
  height: 7px;
  margin-top: -4px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: 16px;
  transform-origin: 66% 66%;
  transform: rotate(45deg);
}
body#owner .owner-main .sec06 .sec06_inner .sec06_qa .sec06_qa_btn.is-open::after {
  transform: rotate(-135deg);
}
body#owner .owner-main .sec07 {
  background-color: #f6f6f6;
  padding: 0 0 75px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec07 {
    padding: 0 0 48px;
  }
}
body#owner .owner-main .sec07 .sec07_inner {
  box-sizing: border-box;
  margin: 0 auto;
  padding: 0 20px;
  width: 1120px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec07 .sec07_inner {
    padding: 0 12px;
    width: 100%;
  }
}
body#owner .owner-main .sec07 .sec07_inner .sec07_title {
  font-weight: bold;
  line-height: 1.3;
  text-align: center;
}
body#owner .owner-main .sec07 .sec07_inner .sec07_title span {
  display: inline-block;
  position: relative;
  z-index: 1;
}
body#owner .owner-main .sec07 .sec07_inner .sec07_title span::after {
  content: "";
  width: 100%;
  height: 6px;
  background: #f7e300;
  position: absolute;
  left: 0;
  bottom: 0px;
  z-index: -1;
}
body#owner .owner-main .sec07 .sec07_inner .sec07_title {
  font-size: 38px;
  margin-bottom: 36px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec07 .sec07_inner .sec07_title {
    font-size: 24px;
    margin-bottom: 24px;
  }
}
body#owner .owner-main .sec07 .sec07_inner .news_list {
  position: relative;
  padding: 28px 30px 65px;
  display: block;
  background: #fff;
  line-height: 1.5;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.16);
  border-top: 4px solid #293369;
  border-radius: 4px 4px 2px 2px;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec07 .sec07_inner .news_list {
    padding: 16px 20px 65px;
  }
}
body#owner .owner-main .sec07 .sec07_inner .news_list .news_list_inner {
  border-top: 1px solid #e0e0e0;
}
body#owner .owner-main .sec07 .sec07_inner .news_list .news_list_inner .news {
  border-bottom: 1px solid #e0e0e0;
  padding: 16px 0;
}
body#owner .owner-main .sec07 .sec07_inner .news_list .news_list_inner .news .date {
  font-size: 14px;
  font-weight: bold;
}
body#owner .owner-main .sec07 .sec07_inner .news_list .news_list_inner .news .text {
  font-size: 16px;
  margin-top: 8px;
}
body#owner .owner-main .sec07 .sec07_inner .news_list .news_list_inner .news .text a:hover {
  text-decoration: underline;
}
body#owner .owner-main .sec07 .sec07_inner .news_list .news_list_link {
  position: absolute;
  bottom: 20px;
  right: 20px;
  margin-right: 30px;
  border-bottom: 1px solid transparent;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec07 .sec07_inner .news_list .news_list_link {
    margin-right: 20px;
  }
}
body#owner .owner-main .sec07 .sec07_inner .news_list .news_list_link a {
  font-size: 18px;
  position: relative;
}
@media screen and (max-width: 768px) {
  body#owner .owner-main .sec07 .sec07_inner .news_list .news_list_link a {
    font-size: 16px;
  }
}
body#owner .owner-main .sec07 .sec07_inner .news_list .news_list_link a:hover {
  text-decoration: underline;
}
body#owner .owner-main .sec07 .sec07_inner .news_list .news_list_link a::after {
  width: 7px;
  height: 7px;
  margin-top: -3px;
  border-bottom: 2px solid;
  border-right: 2px solid;
  content: "";
  pointer-events: none;
  position: absolute;
  top: 50%;
  right: -20px;
  transform-origin: 66% 66%;
  transform: rotate(-45deg);
}